/**
 * Section
 */
.section-ti {
	overflow: hidden;
}

.section-ti__grid {
	display: grid;
	row-gap: var(--grid-gap);
	column-gap: 0;	
	grid-template-columns: repeat(2, 1fr);
}

.section-ti-media-right .section-ti__media { order: 2; }
.section-ti-media-right .section-ti__content { order: 1; }

.section-ti .section__body {
	margin-top: 20px;
}

.section-ti__media {
	position: relative;
	max-width: 100%;
	display: grid;
	align-items: center;
	isolation: isolate;
}

.section-ti__media.media-spaced {
	padding: 10vh;
}

@media screen and (max-width: 767px) {
	.section-ti__media.media-spaced {
		padding: 4vh;
	}
}

.section-ti__media-wrapper {
	position: relative;
}

.section-ti__letter {
	position: absolute;
	bottom: 5%;
	left: -10%;
	display: block;
	margin-bottom: -0.22em;
	font-size: 38vh;
	font-family: var(--heading-font);
	font-weight: var(--heading-font-weight);
	letter-spacing: var(--heading-letter-spacing);
	line-height: 1em;
	color: var(--color-link);
	opacity: 0.9;
	transform: translateX(0%);
	pointer-events: none;
	font-family: var(--heading-font);
	z-index: 1000;
}

.section-ti-media-left .section-ti__letter {
	left: auto;
	right: -10%;
}

@media screen and (max-width: 980px) {
	.section-ti__letter {
		font-size: 30vh;
	}
}

@media screen and (max-width: 767px) {
	.section-ti__letter {
		font-size: 24vh;
	}
}

.section-ti__picture {
	position: relative;
}

.section-ti__image {
	position: relative;
	display: block;
	/*
	filter: grayscale(100%);
	opacity: 0.2;
	*/
}

.section-ti__image::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: var(--image-mask-15);
}

.section-ti .section__body > *:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 980px) {
	.section-ti__grid {
		grid-template-columns: 1fr;
		grid-gap: 0px;
	}
	
	.section-ti__content,
	.section-ti-media-right .section-ti__content {
		order: 2;
	}

	.section-ti__media,
	.section-ti-media-right .section-ti__media	{
		order: 1;
	}
	
	.content-v-align-top,
	.content-v-align-center,
	.content-v-align-bottom { 
		align-items: start;
	}
	
	.content-h-align-left {
		justify-items: start;
	}
	
	.content-h-align-center,
	.content-h-align-right {
		justify-items: center;
	}
}
